﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29519.87
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MFC_Calculator", "MFC_Calculator\MFC_Calculator.vcxproj", "{66093D67-65EA-40DE-8B05-988C594EBF6C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{66093D67-65EA-40DE-8B05-988C594EBF6C}.Debug|x64.ActiveCfg = Debug|x64
		{66093D67-65EA-40DE-8B05-988C594EBF6C}.Debug|x64.Build.0 = Debug|x64
		{66093D67-65EA-40DE-8B05-988C594EBF6C}.Debug|x86.ActiveCfg = Debug|Win32
		{66093D67-65EA-40DE-8B05-988C594EBF6C}.Debug|x86.Build.0 = Debug|Win32
		{66093D67-65EA-40DE-8B05-988C594EBF6C}.Release|x64.ActiveCfg = Release|x64
		{66093D67-65EA-40DE-8B05-988C594EBF6C}.Release|x64.Build.0 = Release|x64
		{66093D67-65EA-40DE-8B05-988C594EBF6C}.Release|x86.ActiveCfg = Release|Win32
		{66093D67-65EA-40DE-8B05-988C594EBF6C}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FE3DD50B-5277-459B-B9DE-029E8D60B800}
	EndGlobalSection
EndGlobal
